﻿/*********************************************************
 CSS Personalizzato Scuola Sci EQUIPE
 Il file contiene le definizioni per le schermate dei
 corsi collettivi
 Colori Base 
 	#EAEAEA; Grigio (sfondo)
	#D91921; Rosso1
	#ED1B23; rosso2 
	#B8130F; Rosso Scritte
	#2C2A2A; Nero del logo
	#FFF; Bianco Logo
	#000; Nero scritte
*********************************************************/
#Testata { /*contiene il testo di testata e due immagini banner */
    position:relative;
    height:0px;
    background-color:#FFF;
	overflow: visible;
	visibility:hidden;
}


#TestoTestata {
    position:absolute;
    padding-left:100px;
    padding-right:5px;
	text-align:left;
	top:10px;
    font-size:13px;
	font-weight:normal;
    color:#000;
	opacity: 0.96;
	z-index: 100;
	visibility:hidden;
}

#ImgTestata1 {
    position:absolute;
	top:20px;
	left:10px;
	height:100px;
	width: 100px;
	background-image:url('img/Equipe/....png');
    background-repeat:no-repeat;
	z-index: 90;
	visibility:hidden;	
}

#ImgTestata2 {
    position:absolute;	
}


#SottoTestata { /*contiene La data di arrivo e la scritta corsi diponibili e le info */
    position:relative;
    height:110px;
    overflow:hidden;	
    background-color:#FFF;
    margin-left:10px;
    margin-right:10px;
    color: #000;	
}


#DataRif {
    position:absolute;
	top:30px;
    color: #000;
	opacity: 0.99;
}



#DataRiferimento {
    text-align:left;
	font-weight:bold;	
	padding-left:10px;
    color: #000;
	opacity: 0.99;
}




#PictureIntestazione{ /* Immagino Avviso nell'intestazione*/
    position:absolute;
	background-image:url(img/info30.png);
	background-repeat:no-repeat;
	width:30px;
	height:30px;
	left:220px;
	top:30px;
}


#InfoIntestazione{ /* dicitura Avviso*/
    position:absolute;
	left:255px;
	top:30px;
	font-size:11px;
	width: 310px;
	text-align:justify;
	opacity: 0.98;
    color: #000;
	opacity: 0.99;
}


#CorsiDisponibili { /*dicitura corsi diponibili */
    font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:18px;
    font-weight:700;
    padding-left:10px;
    position:absolute;
    top:85px;
    color: #B8130F;
	opacity: 0.99;
}



#NessunCorso {
	position:relative;
    height:50px;	
	margin-top:0px;
    margin-left:10px;
    margin-right:10px;
	margin-bottom:0px;
	background-color:#FFF;
	overflow:hidden;
	padding-top:10px;
	font-size:16px;
	font-weight:bold;
	font-style:italic;
    color: #0055A7;
	border-top:solid #006 2px;
}


#tutticorsi
{
	background-color:#0FF;
    width:80%; 

}

.Corso
{

	position:relative;
    height:170px;	
	margin-top:0px;
    margin-left:10px;
    margin-right:10px;
	margin-bottom:0px;
	background-color:#FFF;
	overflow:hidden;
	border-top: solid #000 10px;
	border-left: solid #000 1px;
	border-right: solid #000 1px;
	border-bottom: solid #000 1px;
}


.TitoloCorso
{	
    font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	position:absolute;
	left:10px;
	top:20px;
	width:580px;
	overflow:hidden;
	text-align:left;
	font-size:22px;
	font-weight:bold;
	font-style:normal;
    color: #B8130F;
	background-color:#FFF;
	padding-left: 5px;
	opacity: 0.99;
}

.SottotitoloCorso
{
    font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	position:absolute;
	left:10px;
	top:45px;
	width:580px;
	text-align:left;
	overflow:hidden;
	font-size:18px;
	font-weight:bold;
    color: #B8130F;
	padding-left: 5px;
	opacity: 0.99;
}

.DescrizioneCorso
{
	position:absolute;
	top:70px;
	left:10px;	
	width:350px;
	height:140px;
	text-align:left;
	font-size:12px;
    color: #000;	
	padding-left: 5px;
	opacity: 0.99;
}


.Picture
{
	position:absolute;
	top:70px;
	left:370px;
	width:220px;
	height:150px;
	overflow:hidden;
	background-size:100%;
	background-repeat:no-repeat;
}


.ImgPicture
{
	width:220px;
	height:150px;
	overflow:hidden;

}



.Logo1
{
	position:absolute;
	top:190px;
	left:370px;
	width:90px;
	height:50px;
	overflow:hidden;
	background-size:100%;
	background-repeat:no-repeat;
	visibility:hidden;
}

.Logo2
{
	position:absolute;
	top:190px;
	left:470px;
	width:90px;
	height:50px;
	overflow:hidden;
	background-size:100%;
	background-repeat:no-repeat;
	visibility:hidden;
}


.ImgLogo1
{
	width:90px;
	height:50px;
	overflow:hidden;
	border:none;
}


.ImgLogo2
{
	width:90px;
	height:50px;
	overflow:hidden;
	border:none;
}



.Sessioni
{

	position:absolute;
	left:10px;
    top:250px;
    width:580px;
	height:50px;
    font-weight:bold;
	font-size:16px;
    color: #FFF;
	background-color:#ED1B23;

}


.ListaSessioni /* scritta seleziona un periodo per proseguire */
{
    font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	position:absolute;
	left:0px;
    top:10px;
    width:100%;
    font-weight:bold;
	font-size:16px;
    color: #FFF;
}

.DettagliSessione
{
    position:relative;
    height:0px;
	width:598px;
	background-color:#FFF;
	border-left: solid #000 1px;
	border-right: solid #000 1px;
	border-bottom: solid #000 1px;

}

.TitoloRitrovo {
    position:absolute;
	left:235px;	
	width:350px;
	text-align:left;
	font-size:12px;
	visibility:hidden;
}

.Ritrovo {
    position:absolute;
	top:25px;
	left:235px;	
	width:350px;
	text-align:left;
	font-size:12px;
	visibility:hidden;
	opacity: 0.99;
}

.ProgrammaCorso 
{
    position:absolute;
    text-align:left;
	top:0px;
	left:0px;
}

.TitoloProgrammaCorso 
{
    position:absolute;
    left:10px;
	top:5px;
    width:200px;
	height:40px;
	background-color:#B8130F;
	border: solid 1px #B8130F;
	color:#FFF;
	text-align:center;
    font-weight:bold;
	opacity: 0.99;
}

.RigheProgrammaCorso 
{
    position:absolute;
	background-color:#FFF;
	color:#111;
    width:200px;
    left:10px;
    top:25px;
	height:195px;
    text-align:center;
	overflow:hidden;
	font-size:12px;
	border: solid 1px #000;
	opacity: 0.99;
}

/* Titolo "Dati Prenotazione */
.DatiPrenotazione {
    position:absolute;
	top:5px;
	right:10px;
    width:350px;
	height: 22px;
	padding-left:10px;
	padding-right:10px;
	background-color:#B8130F; 
    text-align:left;
    font-weight:bold;
    color: #FFF;
	opacity: 0.99;
	z-index: 100;
}

/* Form di imissione dati con prezzo giorni etccc */
.InputSessione 
{
    position:absolute;
	background-color:FFF;
    width:350px;
    right:10px;
    top:15px;
	padding: 10px;
    text-align:left;
    font-weight:bold;
    color: #000;
	opacity: 0.99;
	z-index: 90;
}

.PrezzoCorso 
{
    position:absolute;
    border-top:solid #B8130F 2px;
    background-color:#FFF;
	padding-left:10px;
	padding-right:10px;
	width:350px;
    right:10px;
    top:124px;	
	text-align:right;
    font-weight:800;
	opacity: 0.99;
	z-index: 110;
}

.PrezzoCorsoPagare
{
    position:absolute;
    background-color:#fbbcd3;
	padding-left:10px;
	padding-right:10px;
	width:350px;
    right:10px;
    top:150px;	
	text-align:right;
    font-weight:800;
	opacity: 0.99;
	z-index: 110;
}

.InputPrezzo {
    width:60px;
    text-align:right;
}

.PulsanteAvanti 
{
    position:absolute;
    right:10px;
    bottom:10px;
	width:100px;
	background-color:#EEE;
	border-radius:2px;
	border:1px solid #333;
	display:inline-block;
	color:#666;
	font-family:arial;
	font-size:12px;
	font-weight:bold;
	padding:6px 24px;
	text-decoration:none;
}.PulsanteAvanti:hover {
	background-color:#DDD;
}   




.PulsanteChiudi
{
    position:absolute;
    right:180px;
	width:60px;
    bottom:10px;    
	background-color:#EEE;
	border-radius:2px;
	border:1px solid #333;
	display:inline-block;
	color:#666;
	font-family:arial;
	font-size:12px;
	font-weight:bold;
	padding:6px 24px;
	text-decoration:none;
}.PulsanteChiudi:hover {
	background-color:#DDD;
}
   


 /*Form Cliente*/

#TestataClienteCorso {
   height:0px;
   visibility:hidden;
}

#TestoTestataCliente {
   height:0px;
   visibility:hidden;
}

#ImgTestataCliente1 {
   height:0px;
   visibility:hidden;
}

#ImgTestataCliente2 {
   height:0px;
   visibility:hidden;
}


#IntestazioneCliente
{
	position:relative;
	background-color:#FFF;
	background-repeat:no-repeat;
	margin-left:10px;
	margin-right:10px;
	color: #666;
	border-top: solid 1px #000;
	border-left: solid 1px #000;
	border-right: solid 1px #000;

}



#DatiCliente 
{    

    margin-left:10px;
    margin-right:10px;
    margin-bottom:10px;
	background-color:#FFF;
	overflow:hidden;
	padding-bottom:20px;
	margin-bottom: 10px;
	border-bottom: solid 1px #000;
	border-left: solid 1px #000;
	border-right: solid 1px #000;
    
}

/* Titolo "DATI CLIENTI */
#DatiCliente h2
{    
	border-top:solid #006 2px;
	background-color:#ED1B23;
	color: #FFF;
	
}



#TitoloCorso {
    float:left;  
    margin-left:10px;  
    text-align:left;
	width:250px;
	height:35px;
	background-color:#EEEAEB;
	color:#666;

}

#TitoloCorso h2{
    font-size:14px;
    margin-top:3px;
	background-color:#FFF;
	color:#666;
}

#DataPrimoGiorno {
    float:left;      
    margin-left:10px;     
    text-align:left;
	background-color:#EEEAEB;
	color:#666;
	width:250px;
	height:35px;

}

#DataPrimoGiorno h2{
    font-size:14px;
    margin-top:3px;
    text-align:left;
	background-color:#FFF;
	color:#666;
	
}

#NumGiorni {
    float:left;      
    margin-left:10px;     
    text-align:left;
	background-color:#EEEAEB;
	color:#666;
	width:250px;
	height:35px;

}

#NumGiorni h2{
    font-size:14px;
    margin-top:3px;
    text-align:left;
	background-color:#FFF;
	color:#666;

}

#PrezzoFinale {
    float:left;        
    text-align:left;
	background-color:#EEEAEB;
	color:#666;
	width:250px;
	height:35px;

}

#PrezzoFinale h2{
    font-size:14px;
    margin-top:3px;
    text-align:right;
	background-color:#FFF;
	color:#666;

}


#PrezzoFinalePagare {
    float:left;        
    text-align:left;
	background-color:#EEEAEB;
	color:#666;
	width:250px;
	height:35px;

}

#PrezzoFinalePagare h2{
    font-size:14px;
    margin-top:3px;
    text-align:right;
	background-color:#FFF;
	color:#666;

}



#Privacy
{    
	padding-top:10px;   
	padding-bottom:20px;   
}


#TextPrivacy
{    
    font-size:12px;
	width:500px;
	height:100px;
    text-align:justify;
	background-color:#FFF;
	color:#666;
	padding:5px;
    
}


.TitoloProgrammaCorsoCliente
{        
    float:left;        
    text-align:center;
	background-color:#EEEAEB;
	color:#666;
	width:250px;
	height:35px;
}

.RigheProgrammaCorsoCliente 
{    
    font-size:14px;
    margin-top:3px;
    text-align:left;
	background-color:#FFF;
	color:#666;
    
}


.clear {
    clear:both;
}

#tblDatiConferma {
    width:100%;
}
.td {
    width:50%;
}

.waitimg {
    position:absolute;
    top:50%;
    left:50%;
    display:none;
}

/************************ Voucher conferma*/

#IntestazioneConferma
{
	position:relative;
	background-color:#FFF;
	background-repeat:no-repeat;
	margin-left:10px;
	margin-right:10px;
	margin-top:10px;
	color: #000;

}
/* Transazione completata con successo / non Successo */
#IntestazioneConferma h2{
    text-align:center;
	font-size:20px;
	padding-left:10px;
	padding-top:20px;
    color: #000;
}
/* Riceverete una email......
#IntestazioneConferma h3{
}
*/


.PulsanteAvantiCliente
{

	width:100px;
	background-color:#EEE;
	border-radius:2px;
	border:1px solid #333;
	display:inline-block;
	color:#093;
	font-family:arial;
	font-size:12px;
	font-weight:bold;
	padding:6px 24px;
	text-decoration:none;
	text-align:center;
	
}.PulsanteAvantiCliente:hover {
	background-color:#DDD;
}.PulsanteAvantiCliente:active {
	position:relative;
	top:1px;
	color:#666;
}   




.PulsanteChiudiCliente
{
	width:100px;
	background-color:#EEE;
	border-radius:2px;
	border:1px solid #333;
	display:inline-block;
	color:#F00;
	font-family:arial;
	font-size:12px;
	font-weight:bold;
	padding:6px 24px;
	text-decoration:none;
	text-align:center;
}.PulsanteChiudiCliente:hover {
	background-color:#DDD;
}.PulsanteChiudiCliente:active {
	position:relative;
	top:1px;
	color:#F00;
}   
